# See the end of this file for copyright and license terms.

option(DEBUG "Enable debugging" ON)

set(ARCH "x86" CACHE STRING "Target architecture")
set_property(CACHE ARCH PROPERTY STRINGS
    "x86"
)
include("${CMAKE_CURRENT_LIST_DIR}/config-${ARCH}.cmake")

# This file is part of GayBSD.
# Copyright (c) 2021 fef <owo@fef.moe>.
#
# GayBSD is nonviolent software: you may only use, redistribute, and/or
# modify it under the terms of the Cooperative Nonviolent Public License
# (CNPL) as found in the LICENSE file in the source code root directory
# or at <https://git.pixie.town/thufie/cnpl-builder>; either version 7
# of the license, or (at your option) any later version.
#
# GayBSD comes with ABSOLUTELY NO WARRANTY, to the extent
# permitted by applicable law.  See the CNPL for details.
